AnsweredAssumed Answered

Which version of Swagger/OpenAPI is supported by the API Gateway: 1.0, 1.1, 2.0, 3.0 ?

Question asked by DTZ on Sep 14, 2017
Latest reply on Sep 19, 2017 by Mark_HE

Which version of Swagger/OpenAPI is supported by the API Gateway 9.1 i.e. Swagger 1.0, 1.1, 2.0, 3.0?

Which version supports the API Developer Portal 4.x?

Outcomes